Bug 177704 - [libc] [patch] Fix NLS translation typo in libc
Summary: [libc] [patch] Fix NLS translation typo in libc
Status: Closed FIXED
Alias: None
Product: Base System
Classification: Unclassified
Component: kern (show other bugs)
Version: unspecified
Hardware: Any Any
: Normal Affects Only Me
Assignee: Jilles Tjoelker
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2013-04-08 10:30 UTC by ganael.laplanche
Modified: 2013-04-26 18:59 UTC (History)
0 users

See Also:


Attachments
file.diff (359 bytes, patch)
2013-04-08 10:30 UTC, ganael.laplanche
no flags Details | Diff
file.dat (209 bytes, text/plain; charset="us-ascii")
2013-04-14 12:44 UTC, dfilter
no flags Details
file.dat (209 bytes, text/plain; charset="us-ascii")
2013-04-26 17:06 UTC, dfilter
no flags Details
file.dat (209 bytes, text/plain; charset="us-ascii")
2013-04-26 17:11 UTC, dfilter
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description ganael.laplanche 2013-04-08 10:30:00 UTC
Hi,

Find attached a small patch that fix a french translation typo in libc.

Fix: Patch attached with submission follows:
Comment 1 dfilter freebsd_committer 2013-04-14 12:44:55 UTC
Author: jilles
Date: Sun Apr 14 11:44:47 2013
New Revision: 249471
URL: http://svnweb.freebsd.org/changeset/base/249471

Log:
  libc: Fix typo in French translation.
  
  PR:		kern/177704
  Submitted by:	martymac
  MFC after:	1 week

Modified:
  head/lib/libc/nls/fr_FR.ISO8859-1.msg

Modified: head/lib/libc/nls/fr_FR.ISO8859-1.msg
==============================================================================
--- head/lib/libc/nls/fr_FR.ISO8859-1.msg	Sun Apr 14 10:14:26 2013	(r249470)
+++ head/lib/libc/nls/fr_FR.ISO8859-1.msg	Sun Apr 14 11:44:47 2013	(r249471)
@@ -94,7 +94,7 @@ $ EPROTONOSUPPORT
 $ ESOCKTNOSUPPORT
 44 Type de socket non supporté
 $ EOPNOTSUPP
-45 Opération non supporté
+45 Opération non supportée
 $ EPFNOSUPPORT
 46 Famille de protocole non supportée
 $ EAFNOSUPPORT
Comment 2 Jilles Tjoelker freebsd_committer 2013-04-14 12:46:47 UTC
State Changed
From-To: open->patched

Fixed in head; MFC pending. Thanks for the submission. 


Comment 3 Jilles Tjoelker freebsd_committer 2013-04-14 12:46:47 UTC
Responsible Changed
From-To: freebsd-bugs->jilles

I did the commit.
Comment 4 dfilter freebsd_committer 2013-04-26 17:06:02 UTC
Author: jilles
Date: Fri Apr 26 16:05:43 2013
New Revision: 249935
URL: http://svnweb.freebsd.org/changeset/base/249935

Log:
  MFC r249471: libc: Fix typo in French translation.
  
  PR:		kern/177704
  Submitted by:	martymac

Modified:
  stable/9/lib/libc/nls/fr_FR.ISO8859-1.msg
Directory Properties:
  stable/9/lib/libc/   (props changed)

Modified: stable/9/lib/libc/nls/fr_FR.ISO8859-1.msg
==============================================================================
--- stable/9/lib/libc/nls/fr_FR.ISO8859-1.msg	Fri Apr 26 15:59:19 2013	(r249934)
+++ stable/9/lib/libc/nls/fr_FR.ISO8859-1.msg	Fri Apr 26 16:05:43 2013	(r249935)
@@ -94,7 +94,7 @@ $ EPROTONOSUPPORT
 $ ESOCKTNOSUPPORT
 44 Type de socket non supporté
 $ EOPNOTSUPP
-45 Opération non supporté
+45 Opération non supportée
 $ EPFNOSUPPORT
 46 Famille de protocole non supportée
 $ EAFNOSUPPORT
Comment 5 dfilter freebsd_committer 2013-04-26 17:11:27 UTC
Author: jilles
Date: Fri Apr 26 16:11:07 2013
New Revision: 249938
URL: http://svnweb.freebsd.org/changeset/base/249938

Log:
  MFC r249471: libc: Fix typo in French translation.
  
  PR:		kern/177704
  Submitted by:	martymac

Modified:
  stable/8/lib/libc/nls/fr_FR.ISO8859-1.msg
Directory Properties:
  stable/8/lib/libc/   (props changed)

Modified: stable/8/lib/libc/nls/fr_FR.ISO8859-1.msg
==============================================================================
--- stable/8/lib/libc/nls/fr_FR.ISO8859-1.msg	Fri Apr 26 16:11:03 2013	(r249937)
+++ stable/8/lib/libc/nls/fr_FR.ISO8859-1.msg	Fri Apr 26 16:11:07 2013	(r249938)
@@ -94,7 +94,7 @@ $ EPROTONOSUPPORT
 $ ESOCKTNOSUPPORT
 44 Type de socket non supporté
 $ EOPNOTSUPP
-45 Opération non supporté
+45 Opération non supportée
 $ EPFNOSUPPORT
 46 Famille de protocole non supportée
 $ EAFNOSUPPORT
Comment 6 Jilles Tjoelker freebsd_committer 2013-04-26 18:59:14 UTC
State Changed
From-To: patched->closed

Committed in 10-current, 9-stable and 8-stable. Thanks!